Printer plug-in Compatibility with Mac OS X 10.6.
Article ID: ART132914 | Date published: 05/12/2015 | Date last updated: 08/17/2015
 

Description

The current plug-in is compatible with Mac OS X 10.6.

Solution

The printer plug-in will function in Mac OS X 10.6 (Snow Leopard):

  1. Download the Snow Leopard driver from our website.

  2. Uninstall the current printer driver (if the current driver is not the Snow Leopard driver).

  3. Install the new printer driver using the Installer app.

  4. Once the printer driver has been installed register the printer using the Printer Setup Utility.

Registering the printer using the Printer Setup Utility after installing the Snow Leopard driver will make the print plug-in available (due to the fact that the printer information is installed in a different location than it was in Leopard).

SIMS Doc Id

0